
.master-wrapper-content {
  width:100%!important;
}

.container-inner-padding {
  padding: 20px !important;
}

.linkBttnText {
  color: #fff !important;
  text-decoration: none !important;
}
a.linkBttnText, a.linkBttnText:hover {
  color: #fff !important;
  text-decoration: none !important;
  display: inline-block;
}

a, a:hover {
  color: inherit;
  text-decoration: none;
}

.fw-500{
    font-weight: 500;
}


@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container{
        max-width: 1140px;
    }
    .content .container{
        max-width: 1200px;
    }
      
}

@media (min-width: 1470px) {
    .container{
        max-width: 1320px;
    }
    
}

.container{
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}

/*Hero Section*/
.inner-hero-sec{
    background-color: #F1F6F6;
    padding: 80px 0px;
}
.inner-hero-box{
    display: flex;
    align-items: center;
    gap: 45px;
}
.img-box{
    border-radius: 5px;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.18);
}
.new-title{
    font-size: 40px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 18px;
    margin-top: 0px;
}
.flex-1{
    flex: 1;
}
.new-sub-title1{
    font-size: 22px;
    font-weight: 500;
    line-height: normal;
}
.ft-18{
    font-size: 18px;
}
p{
    line-height: 28px;
}
.btn-theme{
    border-radius: 5px;
    background: #CC661E;
    padding: 15px 30px;
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    display: flex;
    align-items: center;
    gap: 12px;
    width: fit-content;
    transition: all 0.3s ease-in-out;
}
.btn-theme:hover{
    background-color: #076466;
    color: #FFF;
}
.sec-pad{
    padding: 80px 0;
}
.text-center{
    text-align: center;
}
.month-plan{
    display: flex;
    align-items: flex-start;
    gap: 56px;
}
.mp-box{
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
    flex: 1;
}
.br-5{
    border-radius: 5px;
}
.img-fluid {
  max-width: 100%;
  height: auto;
  display: block;
}
.mp-box p:last-child{
    margin-bottom: 0px;
}
.team-up-text{
    font-size: 30px;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin-bottom: 32px;
}
.team-up-text img{
    display: inline-block;
}
.team-up-text span{
    vertical-align: sub;
}
.bg-green-sec{
    background-color: #0E5253;
    color: #FFFFFF;
    text-align:left !important;
}
.content-sec{
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.content-sec .new-sub-title1{
    margin-bottom: 12px;
}
.small-sec-pad{
    margin-top: 30px;
}
.faq-box{
    padding: 24px 0;
    border-bottom: 1px solid #E7E7E7;
}
.faq-box .faq-title{
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 12px;
}
.faq-box p{
    font-size: 18px;
    line-height: 28px;
}
.faq-box p:last-child{
    margin-bottom: 0px;
}


.mb-60{
    margin-bottom: 60px;
}
.mb-50{
    margin-bottom: 50px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-30{
    margin-bottom: 30px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-0{
    margin-bottom: 0px !important;
}
.me-0{
    margin-right: 0px;
}
.op-7{
    opacity: 0.7;
}

p{
    margin-top: 0px;
}

.text-theme{
    color: #353535 !important;
}

.regular{
    font-weight: 400 !important;
}

.medium{
    font-weight: 500 !important;
}

.semi-bold{
    font-weight: 600 !important;
}

.bold{
    font-weight: 700 !important;
}